<?PHP
declare(strict_types = 1);

/**
 * Reports a failure to encode JSON data.
 */
final class MDJsonEncodingFailedException extends Exception {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Failed to encode JSON data.';

    }
}
